uuid: 78a8e1d8-9ae9-4a03-b61e-bad6c2c8bdbd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_block
    - paragraphs.paragraphs_type.bp_block
_core:
  default_config_hash: hQt3KsTrCfFYrQYj6UxCUK36xN4EeJ0vYpWH1uEBVbw
id: paragraph.bp_block.bp_block
field_name: bp_block
entity_type: paragraph
bundle: bp_block
label: Block
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:block'
  handler_settings:
    target_bundles: null
    auto_create: true
field_type: entity_reference
